﻿body {
    font-family: 'Open Sans', Arial, sans-serif;
}
h3 {
    color:#00BCE4;
}
img {
  max-width: 100%;
}
ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
.form-control {
  font-size: 16px;
}
.badge {
    background-color: #337ab7;
    color: #fff;
}
.close {
    font-size: 28px;
}
/* Elements =================================================== */
#mt-header {
    background-color:#fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.25);
    height:52px;
    left:0;
    position:fixed;
    top:0;
    z-index:1030;
    width:100%;
}
#mt-header-body {
    height:40px;
    padding-top:6px;
    padding-bottom:6px;
}
@media only screen and (min-width: 768px) {
    #mt-header {
        height:70px;
    }
    #mt-header-body {
        padding-bottom: 15px;
        padding-top: 15px;
    }
}
#header-logo {
    float:left;
}
#btn-menu {
    margin-top:3px;
}
#menu-list {
    font-weight:bold;
}
@media (max-width: 767px) {
    #menu-dropdown.dropdown-menu {
        font-size: 20px;
    }
}
#mt-body {
    margin-top:53px;
}
@media only screen and (min-width: 768px) {
    #mt-body {
        margin-top:71px;
    }
}
#app-content {
    background-color: #F8F8F8;
    border-bottom:1px solid #E8E8E8;
    border-top:1px solid #E8E8E8;
    padding-bottom:32px;
}
#footer {
    margin:36px auto;
}
#footer-container ul {
    padding-bottom:1em;
}
#mt-footer-buttons {
    background: rgba(0, 0, 0,0.5);
    box-shadow: 1px 1px 0 0 rgba(0,0,0,.25);
    left:0;
    padding:10px;
    position:fixed;
    bottom:0;
    z-index:1020;
    width:100%;
}
#copyright {
    padding-top:18px;
}
#copyright br {
    display:block;
}
#slide-buttons .btn {
    display:none;
}
#slide-buttons.init #btnNext, #slide-buttons.next #btnNext {
    display:inline-block;
}
#slide-buttons.next #btnBack, #slide-buttons.submit #btnBack {
    display:inline-block;
}
#slide-buttons.submit #btnSubmit {
    display:inline-block;
}
.alert-default {
    color: inherit;
    background-color: #eee;
    border-color: #eee;
}
.bg-none {
  color: #000;
  background-color: #fff;
}
.btn-fb {
    color: #fff;
    background-color: #3a5795;
    border-color: #274E9F;
}
.btn-fb:hover,
.btn-fb:focus,
.btn-fb:active,
.btn-fb.active {
  color: #fff;
  background-color: #3a5795;
  border-color: #274E9F;
}
.btn-google {
    background-color: #fff;
    border-color: #888;
    box-shadow: 1px 1px 1px grey;
    color: #444;
    font-family: 'Roboto', sans-serif;
}
.btn-google span.icon-google {
    background: url('/content/img/3rd/g-normal.png') transparent 50% no-repeat;
    display: inline-block;
    margin-right:12px;
    vertical-align: middle;
    width: 18px;
    height: 18px;
}
.btn-mt {
  color: #fff;
  background-color: #F08B1D;
  border-color: #EB8310;
}
.btn-mt:hover,
.btn-mt:focus,
.btn-mt:active,
.btn-mt.active
{
  color: #fff;
  background-color: #EB8310;
  border-color: #B7660D;
}
.btn-mt-yellow {
  color: #333;
  background-color: #FFD400;
  border-color: #ECC200;
}
.btn-mt-yellow:hover,
.btn-mt-yellow:focus,
.btn-mt-yellow:active,
.btn-mt-yellow.active
{
  color: #333;
  background-color: #ECC200;
  border-color: #ECC200;
}
.btn-tw {
  color: #fff;
  background-color: #04ACEE;
  border-color: #04ACEE;
}
.btn-tw:hover,
.btn-tw:focus,
.btn-tw:active,
.btn-tw.active {
  color: #fff;
  background-color: #04ACEE;
  border-color: #04ACEE;
}
.btn-responsive-block {
  display: block;
  width: 100%;
}
.btn-responsive-block + .btn-responsive-block {
  margin-top: 5px;
}
@media (min-width: 768px) {
    .btn-responsive-block {
        display: inline-block;
        width: auto;
    }
    .btn-responsive-block.pull-left {
      margin-right: 5px;
    }
    .btn-responsive-block.pull-right {
      margin-left: 5px;
    }
    .btn-responsive-block + .btn-responsive-block {
      margin-top: 0;
    }
}

.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
}
.btn-secondary:focus, .btn-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}
.btn-secondary.disabled, .btn-secondary:disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #545b62;
    border-color: #4e555b;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(108, 117, 125, 0.5);
}

.cal-date-selected {
    background-color: #5cb85c;
    color: #ffffff;
}
ul.checklist li {
  padding-left: 1.2em;
}
ul.checklist li:before {
  content: "\f00c";
  font-family: "FontAwesome";
  display: inline-block;
  width: 1.2em;
  margin-left: -1.2em;
}
.dropdown-menu.dropdown-menu-buttons > li:not(.divider) {
    padding: 5px 20px 0 20px;
}
.dropdown-menu.dropdown-menu-buttons > li > a {
    padding: 6px 12px;
    color: #fff;
}
.fc-event.fc-event-available {
    background-color: #5cb85c;
    border: 1px solid #5cb85c;
}
.fc-event.fc-event-booked {
    background-color: #3a87ad;
    border: 1px solid #3a87ad;
}
.fc-event:hover, .fc-day:hover {cursor:pointer;}
.fc-day.fc-past:hover {cursor:default;}
.fc-unthemed .fc-past{background-color:#F8F8F8;}
.h-tight {
    margin-bottom:0;
    margin-top:0;
}
.horizontal-divider {
  font-size:20px;
  position: relative;
  top: 0;
  left: 0;
  margin: 1em 0;
  width: 100%;
  height: 1em;
  padding: 0;
  line-height: 1;
  text-align:center;
}
.horizontal-divider:before,
.horizontal-divider:after {    
  position: absolute;
  top: 50%;
  content: " ";
  z-index: 3;
  width: 45%;
  height: 0; 
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}
.horizontal-divider:before {
  left: 0;
}
.horizontal-divider:after {
  left: auto;
  right: 0;
}
.halfpad-bottom {
    padding-bottom:18px;
}
.nav-justified-sm > li {
  display: table-cell;
  float: none;
  width: 1%;
}
.nav-justified-sm > li > a {
  margin-bottom: 0;
  text-align: center;
}
.nav-justified-sm > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
.pad-bottom {
    padding-bottom:36px;
}
.halfpad-top {
    padding-top:18px;
}
.pad-top {
    padding-top:36px;
}
.row.pg-entitylist-row {
    padding:16px 0;
}
@media (min-width: 768px) {
    .row.pg-entitylist-row > div {
        display: inline-block !important;
        height: 100%;
        vertical-align: middle;
        float: none;
    }
}
.pg-header {
    /*  background-color: #59C5C7; */
    /*  padding: 18px; */
    background-color: #01467F;
    background-image: none;
    padding: 6px 18px;
    margin: 0 -15px 18px -15px;
    text-align: center;
}
@media (min-width: 768px) {
    .pg-header {
        margin: 0 0 18px 0;
        padding: 18px;
        text-align: left;
    }
}
.pg-header h2 {
    color:#fff;
    margin:0 0 6px 0;
}
.pg-header h4 {
    color: #F08B1D;
    margin:0 0 5px 0;
}
.pg-header-alert {
    color: #a94442;
    background-color: #f2dede;
}
.pg-header-alert > div > div {
    padding: 6px 0;
}
@media (min-width: 768px) {
    .pg-header-alert > div > div {
        padding: 18px 0;
    }
}
@media (max-width: 767px) {
    .panel-xs-noborder {
        border:0;
    }
    .panel-xs-noborder > .panel-body {
        padding: 0;
    }
}
textarea.placeholder {
    color: #8e8e8e;
    height: 190px;
}
@media (min-width: 1024px) {
    textarea.placeholder {
        height:auto;
    }
}
.margin-bottom {
    margin-bottom: 15px;
}
.margin-bottom-tiny {
    margin-bottom: 5px;
}
.round5 {
    border-radius:5px;
    overflow:hidden;
}
ul.tabs-slide {
    border-bottom: 1px solid #d7dfbf;
    display: inline-block;
    list-style-type: none;
    margin: 0;
}
ul.tabs-slide::after {
    clear: both;
}
ul.tabs-slide::after, ul.tabs-slide::before {
    content: ' ';
    display: table;
}
ul.tabs-slide li {
    float:left;
}
ul.tabs-slide li a {
    display: inline-block;
    padding: 5px 10px;
    text-decoration:none;
}
ul.tabs-slide li a.active {
    border-bottom: 3px solid #337ab7;
}
.thumbnail-sm {
    max-height: 160px;
    max-width: 160px;
}
.text-mt {
    color:#F08B1D;
}
.text-default {
  font-size: 14px;
  color: #333;
}
.text-highlight {
    background-color:#FFF9D4;
    color:#000;
}
ul.readable {
  list-style:initial;
  padding-bottom:10px;
  padding-left: 18px;
}
ul.readable ul.readable {
    padding-bottom: 0;
}
/* Queries =================================================== */
    @media (max-width: 479px) {
        .hidden-tiny {
            display: none !important;
        }
    }

    @media only screen and (min-width: 768px) {
        #copyright {
            padding-top: 0;
        }
        #copyright br {
            display: none;
        }

        .pg-header {
            margin: 0 0 18px 0;
            text-align: left;
        }
    }

    @media only screen and (min-width: 1024px) {
    }

    @media only screen and (min-width: 1200px) {
        .container-fluid {
            max-width: 1200px;
        }
    }
